{
	allowedItemIdentifiers = (
		Handheld, Card, Pictures, Delete, Backup, Disconnect,
		NSToolbarPrintItem, NSToolbarSeparatorItem, NSToolbarSpaceItem,
		NSToolbarFlexibleSpaceItem, NSToolbarCustomizeToolbarItem
    ); 
    defaultItemIdentifiers = (
        Handheld, Card, Pictures,
		NSToolbarSeparatorItem,
		Delete, Backup, Disconnect,
		NSToolbarFlexibleSpaceItem,
		NSToolbarPrintItem
    );
    itemInfoByIdentifier = {
		Handheld = {
			action = "tbActionHandheld:";
			imageName = handheld;
			label = "Handheld";
			paletteLabel = "Handheld";
			tooltip = "Show files on handheld";
		};
		Card = {
			action = "tbActionCard:";
			imageName = card;
			label = "Cards";
			paletteLabel = "Cards";
			tooltip = "Show files on removable media";
		};
		Pictures = {
			action = "tbActionPictures:";
			imageName = camera;
			label = "Pictures";
			paletteLabel = "Pictures";
			tooltip = "Show pictures on handheld";
		};
		Delete = {
			action = "tbActionDelete:";
			imageName = delete;
			label = "Delete";
			paletteLabel = "Delete";
			tooltip = "Delete selected items";
		};
		Backup = {
			action = "tbActionBackup:";
			imageName = backup;
			label = "Backup";
			paletteLabel = "Backup";
			tooltip = "Backup handheld files";
		};
		Disconnect = {
			action = "tbActionDisconnect:";
			imageName = "disconnect";
			label = "Disconnect";
			paletteLabel = "Disconnect";
			tooltip = "Disconnect handheld";
		};
   }; 
}